Better ListView Class Reference |

# ReadOnlyDictionary`2.IsReadOnly Property

Gets a value indicating whether this instance is read only.

public override bool IsReadOnly { public get; }

#### Property Value

`true` if this instance is read only; otherwise, `false`.

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.IsReadOnly

#### See Also

ReadOnlyDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace